Subject: I: 11/24 updates to Hexbus.com

From: Jon Guidry <[email-masked]>
Date: Tue, 24 Nov 2009 15:01:02 -0600

I have a couple updates to Hexbus.com for you guys -

#1 - I've added a few more links (Stuart Conner, TIGameshelf.net, The second TI Yahoo group, and Harmlesslion.com).
#2 - There's a multicart.zip now that you can download.  These 64K EPROM binaries are 8 x 8K programs.  There's a Funware EPROM with most all of the Funware games on them, and there's a Navarone/ROMOX EPROM with a bunch of those games.  These burn to a 27512.

Funware:
Ambulance
Ant Colony
Driving Demon
Henhouse
Rabbit Trail
Schnoz-ola
Shanghai
Video Vegas

Navarone/ROMOX:
Chicken Coop
Frog Stickers
King of the Castle
Nature's Way
ROMOX Demo
Rotor Raiders
Topper
Typoman

To construct the Multicart to play these games, use the new 64K board (or hack the old 16K one), using the pictures and guidance below:

http://hexbus.com/TI-99_4A_Home_Computer_Page/Hardware_Projects.html#24
http://hexbus.com/TI-99_4A_Home_Computer_Page/Hardware_Projects.html#25

You will need to buy four parts - three 2.2K resistors, and one BCD switch (otherwise known as those old SCSI selector switches that go from 0 to 7).

Jon